<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class InventoryDealerAcceptRequest extends FormRequest{
    public function authorize(){
        return true;
    }

    public function rules(){
        $return = [
            'dealer_id' => 'required'
        ];

        return $return;
    }

    public function messages(){
        return [
            'dealer_id.required' => 'Please select dealer'
        ];
    }
}
